Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2015-13

Description

The WebSocket dissector could recurse excessively.

Affected Products

Wireshark

References

CVE-2015-3810,